SSL VPN Vlient 1.2.0 - invalid PaloAlto Cert

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements

SSL VPN Vlient 1.2.0 - invalid PaloAlto Cert

L1 Bithead

Hi PaloAlto,

please update the SSL VPN Client 1.2.0: the "Java Object Signing certificate", which seems to be compiled into the client,

is no longer valid. Atached are two screenshots.

Best Regards

Update: Fixed in 1.3.0

1 accepted solution

Accepted Solutions

L5 Sessionator

The expired certificate is covered in Bug 27833 and will be fixed in the next release of the NetConnect client, 1.3.0. due for release the latter half of April.

View solution in original post

1 REPLY 1

L5 Sessionator

The expired certificate is covered in Bug 27833 and will be fixed in the next release of the NetConnect client, 1.3.0. due for release the latter half of April.

  • 1 accepted solution
  • 2489 Views
  • 1 replies
  • 0 Likes
Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!